@charset "Shift-JIS";
/* ------------------------------------------------------------------------ */

/*  Reset

/* ------------------------------------------------------------------------ */

html {
  overflow-y : scroll;
  height : 100%;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, p, blockquote, th, td {
  margin : 0;
  padding : 0;
}
address, caption, cite, code, dfn, em, strong, th, var {
  font-style : normal;
}
table {
  border-collapse : collapse;
  border-spacing : 0;
}
caption, th {
  text-align : left;
}
q:before, q:after {
  content : '';
}
object, embed {
  vertical-align : top;
}
hr, legend {
  display : none;
}
h1, h2, h3, h4, h5, h6 {
  font-size : 100%;
}
img, abbr, acronym, fieldset {
  border: 0px;
}
li {
  list-style-type : none;
}
/* ------------------------------------------------------------------------ */

/*  Basic Style (TOPページ）

/* ------------------------------------------------------------------------ */

body {
  margin : 0;
  padding : 0;
  height : 100%;
  font-family: Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
  font-size : 87.5%;
  line-height : 150%;
  text-align : center;
  color : #222222;
  background-color: #F8F8F8;
  background-image: url(../img/bg_body.jpg);
  background-repeat: repeat-x;
  background-position: center top;
}

* html body { /* for IE6 */
  font-size: 87.5%;
}

*:first-child+html body {  /* for IE7 */
  font-size: 87.5%;
  font-family: "verdana, ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

html>/**/body {    /* IE8向け */
  font-size: 87.5%;
}

 html:not(:target) body {   /* for modern browser not ie8 */
font-size: 14px;
}

div#wrap {
  margin : 0 auto;
  padding : 0;
  text-align : center;
}

body > #wrap {
  height : auto;
}


/* Link
--------------------------------------------------------------------------- */

a {
  outline : none;
}

a:link {
  text-decoration : underline;
  color : #001C7A;
}

a:visited {
  text-decoration : underline;
  color : #001C7A;
}

a:hover {
  text-decoration : underline;
  color : #004eff;
}

a:active {
  text-decoration : underline;
  color : #004eff;
}

/* ------------------------------------------------------------------------ */

/* Hedaer

/* ------------------------------------------------------------------------ */

#headerBlock {
  position : relative;
  margin : 0 auto;
  height : 111px;
  width : 992px;
  background-image: url(../img/bg_head.jpg);
}

#headerBlock ul li {
  float : left;
}

#headerBlock ul li img {
  vertical-align:top;
}

#headerBlock h1 a {
  display : block;
  position : absolute;
  top : 30px;
  left : 0px;
  height :50px;
  width : 305px;
  text-indent : -9999px;
}

#headerBlock #contact {
  display : block;
  position : absolute;
  top : 7px;
  left : 691px;
  height :60px;
  width : 295px;
}

#headerBlock #mail {
  display : block;
  position : absolute;
  top : 73px;
  left : 691px;
  height :31px;
  width : 295px;
}

#headerBlock #tel_top {
  display : block;
  position : absolute;
  top : 7px;
  left : 446px;
  height :97px;
  width : 217px;
  border: 2px solid ##00FF66;
}

/* ------------------------------------------------------------------------ */

/* Navigation

/* ------------------------------------------------------------------------ */

#gnavBlock {
  margin : 0 auto;
  width : 982px;
  height : 56px;
}

#gnavBlock ul li {
  float : left;
}

#gnavBlock ul li img {
  vertical-align:bottom;
}


/* ------------------------------------------------------------------------ */

/* Contents

/* ------------------------------------------------------------------------ */

#mainBlock {
  width : 994px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 10px;
  padding: 0;
  background-image: url(../img/bg_main_02.jpg);
  background-repeat: repeat-y;
  background-position: center top;
}

#mainBlock2 {  /*** 背景重ねがけ用　*****/
  width : 994px;
  margin : 0 auto;
  background-image: url(../img/bg_main_01.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  padding-top: 18px;
}


.side {
  width : 297px;
  margin : 0 auto;
  padding : 0px;   /* 　固定（IE余白）　*/
  text-align: left;
  vertical-align: top;
}

.side01 {
  width : 280px;
  margin: 0px 0px 0px 17px;
  padding : 5px 0 0;
  background-color: #850301;
}

.side01 ul {
  margin: 0 0 0 5px;

}
.side01 ul li {
  margin : 0;
  padding : 0 0 10px;
}

.side01 ul li img {
  vertical-align:bottom;
}


.side02 {
  width : 280px;  /* 左インデント分マイナス */
  margin: 0px 0px 0px 17px;
  padding : 5px 0 0;
}

.side02-title {
  width : 270px;
  margin: 0 0 0 5px;
  padding :0;
}

.side02-title img {
  vertical-align:bottom;
}


.side02 ul {
  width : 268px; /* ボーダー分マイナス */
  margin: 0 0 10px 5px;
  padding : 0 0 5px 0px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-color: #555146;
  border-bottom-color: #555146;
  border-left-color: #555146;
  background-color: #FFF;
}

.side02 ul li {
  margin : 0;
  padding : 0px 0px 5px 10px;
}

.side03 {
  width : 280px;
  margin: 0px 0px 0px 17px;
  padding : 0;
  background-color: #850301;
}

.side03 ul {
  margin: 0 0 0 5px;

}
.side03 ul li {
  margin : 0;
  padding : 0 0 10px;
}

.side03 ul li img {
  vertical-align:bottom;
}

.side04 {
  width : 280px;
  margin: 0px 0px 0px 17px;
  padding : 0;
  background-color: #850301;
}

.info{
  position:relative;
  width:270px;
  height:210px;
  margin: 0px 0px 10px 5px;
  background-image:url(../img/side/bnr_side_012.gif) ;
  background-repeat: no-repeat;
  background-color: #fff;
}
.info a{
  position:absolute;
  top:155px;
  left:10px;
}

.side05 {
  width : 258px; /* ボーダー分マイナス */
  margin: 0 0 10px 23px;
  padding : 5px 5px;
  background-color: #ffffff;
  font-size: 12px;
}


.contents { 
  width : 697px;
  margin : 0 auto;
  vertical-align: top;
}


.mail_box {
  width : 697px; 
  padding : 0px;
  margin : 0 auto;
  vertical-align: bottom;
}


/* ------------------------------------------------------------------------ */

/* Footer

/* ------------------------------------------------------------------------ */

#footerBlock {
  margin : 0px auto;
  padding : 0px;
  height: 50px;
}
